Subject: [TLS] [Errata Verified] RFC6066 (4817)

From: RFC Errata System <[email-masked]>
Date: Wed, 5 Oct 2016 13:33:21 -0700 (PDT)

The following errata report has been verified for RFC6066,
"Transport Layer Security (TLS) Extensions: Extension Definitions". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6066&eid=4817

--------------------------------------
Status: Verified
Type: Editorial

Reported by: ResponderIDs type is not defined anywhere. <[email-masked]>
Date Reported: 2016-10-03
Verified by: Stephen Farrell (IESG)

Section: 8

Original Text
-------------
In the OCSPStatusRequest, the "ResponderIDs" provides a list of OCSP
responders that the client trusts. 

Corrected Text
--------------
In the OCSPStatusRequest, the "ResponderID" provides a list of OCSP
responders that the client trusts.

or clearer 

In OCSPStatusRequest, the "responder_id_list" provides a list of
"ResponderID", OCSP responders that the client trusts.

Notes
-----
ResponderIDs is not defined anywhere within the document.

Quote of this section in RFC6961 section 2.2 (p.4) seem to have fixed this.

--------------------------------------
RFC6066 (draft-ietf-tls-rfc4366-bis-12)
--------------------------------------
Title               : Transport Layer Security (TLS) Extensions: Extension Definitions
Publication Date    : January 2011
Author(s)           : D. Eastlake 3rd
Category            : PROPOSED STANDARD
Source              : Transport Layer Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG